IF INDEXPROPERTY(Object_Id('ISZL.T_SCHET_SLUCH'), 'IX_SCHET_SLUCH_SchetZap', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_SCHET_SLUCH_SchetZap] ON [ISZL].[T_SCHET_SLUCH]
END
CREATE NONCLUSTERED INDEX [IX_SCHET_SLUCH_SchetZap]
ON [ISZL].[T_SCHET_SLUCH] ([SchetZap])
WITH (FILLFACTOR=100, MAXDOP = 0);
GO